Subject: Sumac, Thyme, Zatar

From: [email-masked] (Hans Posey)
Date: Wed, 30 Aug 1995 17:43:23 GMT

My wife (Lebanese) and I purchase Zatar (made of sumac, thyme, sesame seeds and 
salt) which we combine with olive oil to eat with bread for breakfast. She 
stands by the affirmation that the mixture increases one's alertness in the 
mornings. She advises test-takers to eat this combination prior to examinations 
for increased alertness. Does anyone know of any properties of this combination 
of herbs that might cause this (assuming its true..)?

[email-masked]
pre-meditation
post-harmony